cgD3D9UnloadAllPrograms(3)

NAME
cgD3D9UnloadAllPrograms - unload all D3D programs

SYNOPSIS
  #include <Cg/cgD3D9.h>
  void cgD3D9UnloadAllPrograms( void );

PARAMETERS
None.

RETURN VALUES
None.

DESCRIPTION
cgD3D9UnloadAllPrograms unloads all of the currently loaded D3D programs.

See cgD3D9UnloadProgram for details on what the runtime does when unloading a program.

EXAMPLES
  // unload all D3D programs
  cgD3D9UnloadAllPrograms();

ERRORS
None.

HISTORY
cgD3D9UnloadAllPrograms was introduced in Cg 1.5.

SEE ALSO
cgD3D9UnloadProgram